STRRIGHT(3pub)

NAME
strright - return a pointer to the beginning of the rightmost n chars in a string

SYNOPSIS
#include <publib.h>
char *strright(const char *s, size_t n);

DESCRIPTION
strright will return a pointer to the first of the n rightmost characters (not counting the '\0') in the string s. It does not make a copy of the string, but will return a pointer into the argument string.

SEE ALSO
publib(3)

AUTHOR
Lars Wirzenius (lars.wirzenius@helsinki.fi)